

/* Most common stuff you'll need to change */

	

/* Gallery */




	.coda-slider-wrapper {
		width:820px;
		height:290px;
		position:relative;
		padding:0px 0 0px 0px;
		margin:0px 0 0 0;
		overflow:hidden;

	}
	.coda-slider {
		width:820px;
		height:290px;


	}

	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height:290px; overflow: auto !important; }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	
	.coda-slider, .coda-slider .panel { 
			width:820px;
			position:relative;


		} 
		
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel {
		width: 820px;
		height:290px;


	}
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 0px }



	/* Arrow styling */
	

	.coda-nav-left a {
		background:url(../images/prev_btn.png) no-repeat 0 0;
		width:9px;
		height:0px;
		padding-top:12px;
		overflow:hidden;
		display:block;
		cursor:pointer;
		position:absolute;
		right:17px;
		bottom:10px;
		z-index:102;


	}

	.coda-nav-right a {
		background:url(../images/next_btn.png) no-repeat 0 0;
		width:9px;
		height:0px;
		padding-top:12px;
		overflow:hidden;
		display:block;
		cursor:pointer;
		position:absolute;
		right:2px;
		bottom:10px;
		z-index:102;

	}
	
	.coda-nav-right a:hover {
		background:url(../images/next_btn.png) no-repeat 0 -12px;

	}
	
	.coda-nav-left a:hover {
		background:url(../images/prev_btn.png) no-repeat 0 -12px;

	}
	
	
	
	

	
	/* Panel padding */
	.coda-slider .panel-wrapper {
		width:820px;
		height:290px;
		margin:0px 0 0 0;

	}
	
	.panel-wrapper .banner {
		width:820px;
		height:290px;
		position:relative;
		z-index:1;
	}
	
	.panel-wrapper .panel-content {
		width:820px;
		height:290px;
		position:absolute;
		left:0;
		top:0;
		z-index:2;
	}
	
	.panel-content .view-details {
		display:block;
		margin:200px 0 0 448px;
	}
	
	
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }
	
	

	
	
	
/*--------------------------------------------------------*/
	
	

	
/* Tabbed nav */
	
.coda-nav {
	width:50px;
	position:relative;
	bottom:19px;
	right:39px;
	float:right;
	z-index:100;

}	

	
.coda-nav ul { clear: both; display: block; margin:auto; overflow: hidden; }
.coda-nav ul li { display: inline; float:left; margin:0px 3px 0px 0px;}
.coda-nav ul li a {
		background:url(../images/pages.gif) no-repeat 0 0px;
		width:7px;
		height:0px;
		padding-top:7px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		float:left;
}

.coda-nav ul li a:hover {
	background:url(../images/pages.gif) no-repeat 0 -7px;
		width:7px;
		height:0px;
		padding-top:7px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		float:left;
}
	

	.coda-nav ul li a.current {
	background:url(../images/pages.gif) no-repeat 0 -7px;
		width:7px;
		height:0px;
		padding-top:7px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		float:left;
	}
	
	
	
	

/* Don't change anything below here unless you know what you're doing */

	
	/* Miscellaneous */
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	